Read the facts sheet
curl --request GET \
--url https://api.nextintent.ai/v1/sdk/{id}/facts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nextintent.ai/v1/sdk/{id}/facts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nextintent.ai/v1/sdk/{id}/facts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currency": "<string>",
"free_shipping_threshold": 123,
"shipping_flat": 123,
"shipping_zones": [
{
"countries": [
"<string>"
],
"rest_of_world": true,
"free_shipping_threshold": 123,
"shipping_flat": 123
}
],
"return_days": 123,
"delivery_promise": "<string>",
"size_notes": [
{
"handle": "<string>",
"text": "<string>",
"url": "<string>"
}
],
"links": {},
"codes": [
{
"label": "<string>",
"percent": 123,
"starts_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"first_order_only": true
}
],
"discounts_allowed": true,
"output": "card",
"popup": {}
}{
"error": "<string>"
}Facts
Read the facts sheet
Read what this website is willing to have said on its behalf.
GET
/
sdk
/
{id}
/
facts
Read the facts sheet
Returns the normalised sheet. Every field is present, with null or an empty array where nothing is set. See The facts sheet for each field.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The website id
Response
Facts
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Available options:
card, popup, event, none 